

h1, h3 {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
img{ border:0;}

a {
  color: #EB067B;
  text-decoration: none;
}

div#container {
  width: 580px;
  margin: 100px auto 0 auto;
  padding: 20px;
  background: #000;
  border: 1px solid #1a1a1a;
}

div.profile {
  width: 70px;
  text-align: center;
  float: left;
  margin: 10px 37px 30px 38px;
}

span.name {
  display: block;
  padding-top: 5px;
}

/* HOVER STYLES */
div.pop-up {
  display: none;
  text-align: left;
  position: absolute;
  margin-top: -180px;
  width: 184px;
  height:214px;
  padding: 0 0 0 0;
  background: #eeeeee;
  color: #000000;
  font-size: 90%;
  border:0;
  background:url(../images/starbg.png) no-repeat center top;
}
div.clear {
  clear: both;
}